.advSearch {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
.breadcrumb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #204E84 }
.breadcrumb {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none}
.breadCrumblinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #204E84; text-decoration: underline}
.breadcrumbCurrentPg {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #336699}
.blutable {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; background-color: #336699}
.bullet {  text-indent: 1px; padding-left: 5px; list-style-type: square; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.brandingback {  background-color: #003366}
.box {  border-style: none}
.breadcrumbblack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.bullettxt {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bolder; color: #0033FF; background-position: top; text-transform: capitalize}
.presettable1 { border-color:red}

.bottomlinks {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none}

.breadcrumblink {	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline}
.breadcrumbCurrentPg {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.cell_report {  vertical-align: middle; height: 23px; width: 32px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.content {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.content {	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px}

.contenttest {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.contentlinksmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #003399; text-decoration: underline}
.contentlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; text-decoration: underline}
.combo {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px}
.content-head {	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 18px}
.contentheading {	font-family: Verdana; font-size: 11px; font-style: normal;	line-height: normal; font-weight: bold;	color: #FFFFFF;	background-color: #6699CC}
.contentfilter {	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	font-style: normal;	line-height: normal;	font-weight: bold;	color: #FFFFFF;	background-color: #6699CC}
.contentheading-secondlevel { font-family: Verdana;	font-size: 11px;	font-style: normal;	line-height: normal;	font-weight: bold;	color: #FFFFFF;	background-color: #6699CC}
.contentmouseover { COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 7px}
.contentbackblue {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px; background-color: E9F4FF}
.contentbbgblue {	font-family: Verdana;	font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #000000;	background-color: BBD8FE}
.title_txt1 { font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #000000; width: 100px}
.title_txt { font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #000000; background-color: #EDF2F8; background-repeat: repeat; ; width: 75px}
.title_txt_mrv { font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #000000; background-color: #EDF2F8; background-repeat: repeat}
.title_txt_btnDesc { font-family: Verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; background-color: none; }
.chart_txt { font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #000000; background-color: #EDF2F8; background-repeat: repeat; ; width: 100px}
.chart_txt1 { font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #000000; background-color: #EDF2F8; background-repeat: repeat; ; width: 105px}
.chart_txt2 { font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #000000; background-color: #EDF2F8; background-repeat: repeat; ; width: 120px}
.chart_input1 { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; width: 146px}
.chart_dropdown { border-right: blue 1px solid; border-top: blue 1px solid; font-size: 12px; border-left: blue 1px solid; color: #000000; border-bottom: blue 1px solid; text-align: center; text-decoration: none; ; width: 106px}
.chart_dropdown2 { border-right: blue 1px solid; border-top: blue 1px solid; font-size: 12px; border-left: blue 1px solid; color: #000000; border-bottom: blue 1px solid; text-align: center; text-decoration: none; ; width: 118px}
.chart_content { COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px ; font-weight: bold}
.chart_tablerowheight5 { height: 4px}
.dropdown {	border-right: blue 1px solid; border-top: blue 1px solid; font-size: 12px;	border-left: blue 1px solid; color: #000000; border-bottom: blue 1px solid;	text-align: center;	text-decoration: none}
.drilldown { COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline}
.drilldownbold { COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
.drilldownbold-noundline {	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; FONT-WEIGHT: bold}
.drilldown-highlightCopy {	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.drilldown-highlight {	ALIGN:CENTER; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.drilldown-highlight-brown {	COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.topcopy_preference1{	COLOR: #2E0854; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.drilldownboldlarge {	COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
.datasite {	font-family: Verdana;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: bold;	color: #FFFFFF;	background-color: 004181}
.fieldwidth {  width: 120px}
.gap {  width: 150px}
.headingsixteen {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.hompagesubheading {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0A00DC}
.indextablepc {  background-color: #CCCCCC; width: 100%}
.indextablerow {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; background-color: #EDF2F8; height: 12px; width: 746px; border: 1px #CCCCCC solid}
.indextablecoltext1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; background-color: #FFFFFF; height: 12px; width: 80px; border: solid; border-width: 0px 0px 1px 1px; border-color: black black #CCCCCC #CCCCCC}
.indextablecoltext2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; height: 12px; width: 666px; border: solid; border-width: 0px 1px 1px 0px; border-color: black #CCCCCC #CCCCCC black}
.italic {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px}
.listbox { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.listbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
.lightblustrip {  background-color: #D9E6EC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-align: left}
.listmenuwidth {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; width: 559px}
.leftpara {	BACKGROUND-COLOR: #663399; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.leftpara-news { COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.left_nav {	COLOR: #663399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}
.leftpara-newsRight {	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.map_bullettxt { font-family: Verdana, Arial; font-size: 10px; font-weight: normal; color: #000000; ; clip:  rect(   ); text-align: center; vertical-align: middle}
.margin_leftright {  width: 20px}
.margin { width: 20px }
.makeselectionlist {	font-family: Verdana, Arial; font-size: 5px; color: #000000; background-repeat: repeat}
.makeselectiontxt-orig {	font-family: Verdana, Arial; font-size: 10px; font-weight: bold; color: #000000; background-color: #EDF2F8;	background-repeat: repeat}
.makeselectiontxt {	COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight:bold }
.news-content {	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none}
.news-content-heading {	COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.news-morelink { COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}
.news-highlight { BACKGROUND-COLOR: #336699; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.paracopy {	COLOR: #660099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}
.rightnavblue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0033FF; text-decoration: underline}
.rightnavcontent {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.rightnavheader {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.rightnavheaderbrown { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #496481}
.rightnavcontentverdana { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 }
.rightheaderKhakhi { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 21px; BACKGROUND-COLOR: #99CCCC; TEXT-ALIGN: center; TEXT-DECORATION: none}
.RightContentKhakhi { BORDER-RIGHT: #99CCCC 1px solid;	BORDER-TOP: #99CCCC 1px solid;	BORDER-LEFT: #99CCCC 1px solid;	BORDER-BOTTOM: #99CCCC 1px solid}
.rightpara { COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.subheading {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.subheadingbrown {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #993333; text-decoration: none}
.subheadingbrownNrml { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #993333 }
.searchback {  background-color: #336699}
.search {	BACKGROUND-COLOR: #336699; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.siteindex-head {	COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.searchAdvanced {	BACKGROUND-COLOR: #336699; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.tablecolwidth7 {  width: 7px}
.tablerowheight7 {  height: 7px}
.tablerowheight7tree {  height: 1px;background-color: #336699;}
.toptext {  background-color: #336699; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.topnav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #336699; text-align: center; font-weight: bold; background-color: #F7F3EA; text-decoration: none}
.topnavbrown { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993333; text-align: center; font-weight: bold ; background-color: #F7F3EA}
.tabnormal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #033268; text-align: center; text-decoration: none}
.tabhighlight {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFCC35; text-align: center; text-decoration: none}
.tablinknormal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.tabnormalwhite {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-align: center; height: 20px}
.tabwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-align: center ; text-decoration: none}
.tableheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; clip:  rect(   ); height: 20px}
.tableheadingsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; clip: rect( ); height: 20px }
.tableheadingsmallBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; clip: rect( ); height: 20px }
.tableheadingsmallwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF; clip: rect( ); height: 20px }
.tablesubheading {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; text-align: center; background-color: #6699CC}
.tablesubheadingsm { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-align: center; background-color: #6699CC }
.tablecontentleft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-align: left; border-style: none; height: 18px }
.tablecontenthead {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003399}
.tablecontentbold {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; font-weight: bold;	color: #000000}
.tablecontentlinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0033CC; text-decoration: underline}
.tablecontent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; border-style: none; height: 18px}
.tablecontentCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-align: right; height: 18px}
.tablecontentboldwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; clip: rect( ) ; text-decoration: none}
.tablecontentlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0033CC; text-align: right; text-decoration: underline; border-style: none}
.tablecontentboldblue {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; font-weight: bold;	color: #9ACEFF;	clip: rect( );	text-decoration: none}
.tablecontentlinkwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #66CCFF; text-align: right; border-style: none; height: 18px ; text-decoration: underline }
.tablecontentboldyellow { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFCC33; clip: rect( ) }
.tablecontentwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-align: center; border-style: none; height: 18px }
.tablecontentboldlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0033FF; clip: rect( ) ; text-decoration: underline}
.tablecontentbolddrkblu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333366; clip: rect( ) }
.tablecontentboldright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; clip: rect( ) ; text-align: right}
.tablecontentleftsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-align: left; border-style: none; height: 18px }
.tablecontentsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-align: right; height: 18px }
.tablecontentpercentage { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-align: right; height: 18px }
.tablecontentboldblu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #406088; clip: rect( ) }
.tablecontentblu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #406088; clip: rect( ) }
.tablecolheaderboldwhitecenter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; clip: rect( ) ; text-decoration: none ; text-align: center }
.Table100Per {	WIDTH: 100%}
.topnavback { text-align: left; background-color: #F7F3EA }
.thinblu {  background-color: #003366; height: 1px}
.topmenu {	COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.topCopy {	ALIGN:CENTER; BACKGROUND-COLOR: #6699cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.topCopy_Preference {	ALIGN:CENTER; BACKGROUND-COLOR: #6699cc; COLOR: #fade1b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}

.topCopyCream {	BACKGROUND-COLOR: #6699cc; COLOR: #ffeecc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.tablecontentlinkleft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0033CC; text-align: left; text-decoration: underline; border-style: none}
.topCopyText {	BACKGROUND-COLOR: #6699cc; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; PAGE-BREAK-AFTER: auto}
.tablerowheight7 {  height: 7px}
.clsNode {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration:none;word-wrap:normal;cursor:hand;}
.clsLeafNode {background-color: #99CCFF; font-size: 10px; font-family: "Bookman Old Style"; color: black;text-decoration:none;word-wrap:normal;}
.clsHierarchy {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none;word-wrap:normal;}
.clsFirstHierarchy {border:bottom:1px solid; color: black; border-color:99ccff;font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none;word-wrap:normal;}
.clsHierarchyNode {font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none;word-wrap:normal; cursor:hand; color:Black;}
.sv_head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-color: #EDF2F8; height: 10px; width: 363px}
.sv_head8 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-color: #EDF2F8; }
.sv_head2 { color: #000000; text-decoration: none; background-color: #EDF2F8; }
.sv_head3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-color: #EDF2F8; }
.period1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; }
.period { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; }

.sv_head5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-color: #EDF2F8; }
.sv_head6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color: #000000; text-decoration: none; background-color: #ffffff; }

.white_cover {font-family: Verdana, Arial; font-size: 5px; color: #ffffff; background-repeat: repeat}
A:active {	COLOR: #093995}
A:hover {	COLOR: #ff3300}

.aone { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; text-decoration: underline; font-weight: bold; padding-bottom: 2px }
.custind_border { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none; border: 1px #D4D0C8 solid; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
.custind_head { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; text-decoration: none; background-color: #EDF2F8; height: 12px; vertical-align: middle}
.custind_input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;text-decoration: none; clip:  rect(   ); height: 15px; width: 100px; vertical-align: middle; padding-top: 2px}
.custind_image { text-decoration: none; clip:  rect(   ); vertical-align: middle }
.custind_button { text-decoration: none; clip:  rect(   ); height: 20px; width: 28px; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; background-color: #D9E8F8; background-position: center center}
.custind_button1 { text-decoration: none; clip:  rect(   ); height: 20px; width: 28px; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-weight: normal; color: #000000; background-color: #D9E8F8; background-position: center center}
.custind_button2 { text-decoration: none; clip:  rect(   ); height: 20px; width: 28px; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; background-color: #D9E8F8; background-position: center center}
.sourcenote{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #305496; text-decoration: none; background-color: #none; }
.custind_text{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: italic; color: #000000; text-decoration: none; background-color: #none; }
.text_highlight{ALIGN:CENTER; BACKGROUND-COLOR: #6699cc; COLOR: #FFCC99; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.text_normal{COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.topCopyHighlight {ALIGN:CENTER; BACKGROUND-COLOR: #6699cc; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold; PAGE-BREAK-AFTER: auto; TEXT-DECORATION: none}
.tablecontentlinkleft_highlight { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: red; text-align: left; text-decoration: underline; border-style: none}
.text_normal_dimension{COLOR: #EAEAEA; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.clsLoading {COLOR: #336699; font-size: 14px; font-weight: bold; font-family: Verdana ; text-decoration:none;word-wrap:normal;}
.AWsitetoolsOrangeHeader {BACKGROUND-COLOR: #ff9933; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold; HEIGHT: 17px; TEXT-DECORATION: none}
.AWstextBulletOrange {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font: xx-small;
 font-style: normal;
 list-style-position: outside;
 list-style-image:  url(BLUE_A-3.GIF);
 margin-left: 18px;
 padding-left: 0px;
 margin-bottom: 0px;
 text-decoration: none;
 color: #000000;
 line-height: 16px;
 list-style-type: disc;
 background-color: #FFCC99;
}
.AWSitetoolTXTNoUnderline {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-style: normal;
 text-decoration: none;
 color: #000000;
 }
.mapInfoTextStyle
	{
	text-align:Right; font-weight:normal; color:#000000; font-family:Verdana; font-size:10;
}

a.webRepLink:active {
COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight:bold;
}
a.webRepLink:link {
COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight:bold;
}
a.webRepLink:visited {
COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight:bold;
}
a.webRepLink:hover {
COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight:bold;
}

.boldText {	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight:bold}
.notAvail{font-family:Verdana, Geneva, sans-serif; font-size:10px; font-style:italic; color:#F63; padding-left:10px;}
.webReportLabel{COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight:bold;  }
.mdOddRow{background-color:#e5e6e6; height:15px; text-align:left}
.mdEvenRow{background-color:#e2eaf3; height:15px; text-align:left}
.webRepoPaddedCol{padding-left:10px; padding-right:10px}
.fullWidth{width:100%}
.WebReportTop{ background-image:url(IMG_WDI_.GIF);padding-left:10px; padding-right:10px; font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:bold;}
.nowrap{ white-space:nowrap}
.headerBg{background-color:#7ba9d4; height:20px; color:#FFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold}
.txtright{ text-align:right}
.txtleft{text-align:left}
.fourborders{ border-left: #bac6cd 1px solid;border-bottom: #bac6cd 1px solid;border-right: #bac6cd 1px solid;border-top: #bac6cd 1px solid;}
.metaDataFontStyle{padding-left:2px;COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px;}
.reportBg{background-color:#f6f6f6; border:#bac6cd 1px solid}
body{background-color:#ffffff; color:#000000;  margin:0; padding: 0px;}
.contenttest1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}


/* #################### New Styles for SDMX update 02/17/2010 Start #################### */
.sdmxTitleOn{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ff0000;
	text-decoration:none;
	}

.sdmxTitleOff{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	/**color:#00447b;**/
	/**color:#ff9900;**/
	/**color:#ffa500;**/
	color:#ff8c00;
	text-decoration:none;
	}

.sdmxInfoOff{
	display:none;
}

.sdmxInfoOn{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	/*font-weight:normal;*/
	font-weight:bold;
	display:inline;
	position:absolute;
	background:#e6ecff;
	border:1px solid #cccccc;
	/*color:#6c6c6c;*/
	color:#696969;
	/* for IE */
	filter:alpha(opacity=90);
	/* CSS3 standard */
	opacity:0.9;
	z-index: 1;
	width:300px;
	Height:300px;
	padding:2px 3px;
	margin-left:8px;
	}

.bgListed2{
	background-color:#E0E0C8;
	}

.sdmxFooter{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#00447b;
	text-decoration:none;
	}

/* #################### New Styles for SDMX update 02/17/2010 End ###################### */